org.jetlang.web

## Interface HandlerLocator<T>

All Known Implementing Classes:
  HandlerLocator.List, HandlerLocator.ResourcesDirectory, PathLocator

    public interface HandlerLocator<T>

### Nested Class Summary

Nested Classes
`static class` `HandlerLocator.List<T>`
`static class` `HandlerLocator.ResourcesDirectory<T>`

### Method Summary

All Methods Instance Methods Abstract Methods
`Handler<T>` `find(HttpRequest headers, T sessionState)`

### Method Detail

#### find

    Handler<T> find(HttpRequest headers,
                    T sessionState)